html, body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
}

.container {
    padding: 0 40px 40px;
}

h2 {
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    margin: 50px 0;
    color: #212121;
}

header {
    overflow: hidden;
    padding: 40px;
    background-color: #E0F7FA;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

header h1 {
    float: left;
    margin: 0;
    font-weight: 300;
    color: #00BCD4;
    line-height: 50px;
}

header a {
    float: right;
    text-decoration: none;
    background-color: #00BCD4;
    margin-left: 10px;
    color: #fff;
    line-height: 30px;
    padding: 10px 20px;
    font-weight: 300;
    transition: background-color 0.2s ease-out,color 0.2s ease-out;
}

header a.buy:hover {
    background-color: #fff;
    color: #00BCD4;
}

@media (max-width: 480px) {
    .container {
        padding: 0 10px 10px;
    }
    header {
        padding: 10px;
    }
}
